/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: normal 14px Times New Roman;
list-style-type: none;
border-bottom: 1px solid gray;
border-top: 0px solid white; 
background: #2B5EA5; /*left over bar to right of menu selections*/
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;  /* */
display: block;
width: 103px; /*width of menu (not including side paddings)*/
text-decoration: none;
margin: 0;
padding: 3px 10px; /*padding inside each tab*  6px 8px; /
border-right: 1px solid white; /*right divider between tabs*/
border: 1px solid black;  /*tab edging*/
color: white; /*main menu lettering*/
background: #2B5EA5; /*main menu background base layer * /
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: #5286BB; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: #2B5EA5; /*background of tab with "selected" class assigned to its LI */
}